Bug 732183 - [abrt] dillo-0.8.6-14.fc15: __GI_raise: Process /usr/bin/dillo was killed by signal 6 (SIGABRT)
Summary: [abrt] dillo-0.8.6-14.fc15: __GI_raise: Process /usr/bin/dillo was killed by ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: dillo
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3355b28a5e845d75efa7749cef6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-20 12:06 UTC by Tavis Ormandy
Modified: 2012-08-07 14:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 14:53:37 UTC


Attachments (Terms of Use)

Description Tavis Ormandy 2011-08-20 12:06:59 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        dillo
comment:        ran after default install, no options set.
component:      dillo
crash_function: __GI_raise
executable:     /usr/bin/dillo
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        dillo-0.8.6-14.fc15
reason:         Process /usr/bin/dillo was killed by signal 6 (SIGABRT)
time:           Sat Aug 20 13:58:36 2011

backtrace:
:[New LWP 4520]
:[Thread debugging using libthread_db enabled]
:Core was generated by `dillo'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:49		pop %ebp
:
:Thread 1 (Thread 0xb78076c0 (LWP 4520)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4d64b26f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1299861492
:        selftid = 4520
:#2  0x4d64cba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x113dcc, sa_sigaction = 0x113dcc}, sa_mask = {__val = {3217294684, 1298246228, 0, 3078659664, 1, 0, 1, 3078666256, 1298713598, 3217294636, 3217294891, 3217294616, 1299861492, 3217294891, 3217294636, 1024, 1299240124, 1024, 0, 3217294636, 3217294768, 3217295996, 3217294891, 0, 3078666256, 0, 3217294891, 1142231, 3217294891, 3217294915, 3217295915, 3217294891}}, sa_flags = -1077671381, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x00128533 in g_logv (log_domain=0x0, log_level=G_LOG_LEVEL_ERROR, format=0x808fee5 "Could not find any font.", args1=0xbfc40a7c "{5\a\b") at gmessages.c:391
:        depth = <optimized out>
:        domain = 0x0
:        log_func = <optimized out>
:        data = <optimized out>
:        test_level = <optimized out>
:        args2 = 0xbfc40a7c "{5\a\b"
:        buffer = "Could not find any font.\000\060\251\221\b\274\271\221\b@\000\000\000T\251\221\b\017\000\000\000\000\aE\002\216\000\300\004\001\000\000\000\177\067{M~\241\262Md\341\263M\001\000\000\000\060\251\221\bD\002\000\000\032\256\262Md\341\263M0\251\221\b\000\000\000\000\221\225\262M(t\221\bD\002\000\000~\211\262M<\251\221\b\000\000\000\000\270\271\221\bd\341\263M'\350hMT\251\221\b\000\000\000\000\200\000\000\000d\341\263M0\251\221\b0\251\221\b\270\271\221\b\000>9\306\000\000\000\000\234\a\304\277\000\000\000\000'\350hM\220\236\221\b` iM0\347\225\bd\341\263M\000\000\000\000\370\346\225\b<\251\221\b'\350hM\000\000\000\000\177\067{M\000\000\000\000d\341\263Md\341\263M0\251\221\b\370\346\225\b'\350hM\000\000\000\000\220\236\221\b\000\000\000\000\300\274\267M\000\000\000\000` iM\000\000\000\000\250t\307M\003\000\000\000\330\346\225\b\000\000\000\000\246"...
:        i = <optimized out>
:#4  0x00128574 in g_log (log_domain=0x0, log_level=G_LOG_LEVEL_ERROR, format=0x808fee5 "Could not find any font.") at gmessages.c:408
:        args = 0xbfc40a7c "{5\a\b"
:#5  0x08066400 in a_Dw_style_font_new (font_attrs=0xbfc40b60) at dw_style.c:426
:        font = <optimized out>
:#6  0x0807e075 in Html_set_dwpage (html=0x895ef20) at html.c:711
:        widget = 0x895e5f0
:        page = 0x895e5f0
:        style_attrs = {ref_count = 7, font = 0x13, text_decoration = 0, color = 0x7a389b5, background_color = 0x0, text_align = DW_STYLE_TEXT_ALIGN_LEFT, valign = DW_STYLE_VALIGN_MIDDLE, text_align_char = -20 '\354', border_spacing = 0, width = 0, height = 0, margin = {top = 0, right = 0, bottom = 0, left = 0}, border_width = {top = 0, right = 0, bottom = 0, left = 0}, padding = {top = 0, right = 0, bottom = 0, left = 0}, border_color = {top = 0x0, right = 0x0, bottom = 0x0, left = 0x0}, border_style = {top = DW_STYLE_BORDER_NONE, right = DW_STYLE_BORDER_NONE, bottom = DW_STYLE_BORDER_NONE, left = DW_STYLE_BORDER_NONE}, display = DW_STYLE_DISPLAY_INLINE, white_space = DW_STYLE_WHITE_SPACE_NORMAL, list_style_type = DW_STYLE_LIST_STYLE_TYPE_DISC, x_link = -1, x_tooltip = 0x0}
:        font = {ref_count = 144049232, name = 0x8911008 "helvetica", size = 12, weight = 400, style = DW_STYLE_FONT_STYLE_NORMAL, font = 0x895dc90, space_width = 144039060, x_height = 4}
:#7  Html_new (url=<optimized out>, bw=<optimized out>) at html.c:809
:        html = 0x895ef20
:#8  a_Html_text (Type=0x8960450 "text/html", P=0x895bbb8, Call=0x895dc90, Data=0x895dc94) at html.c:216
:        web = 0x895bbb8
:        html = 0x895ef20
:#9  0x0806e58f in a_Web_dispatch_by_type (Type=0x8960450 "text/html", Web=0x895bbb8, Call=0x895dc90, Data=0x895dc94) at web.c:57
:        dw = 0x0
:        style_attrs = {ref_count = 10, font = 0x2, text_decoration = 0, color = 0x4d61a8f8, background_color = 0x4d7a4920, text_align = DW_STYLE_TEXT_ALIGN_LEFT, valign = 134538209, text_align_char = -20 '\354', border_spacing = -1216301040, width = 1299863680, height = 1304392, margin = {top = 1206496, right = 0, bottom = -1, left = 1298651138}, border_width = {top = 11796333, right = 12201912, bottom = 144006592, left = 134954208}, padding = {top = 11306788, right = 144010568, bottom = 134954208, left = 43541}, border_color = {top = 0xb400ac, right = 0xbe15, bottom = 0xaa15, left = 0x895bbb8}, border_style = {top = 1261251, right = 134954208, bottom = 1024, left = DW_STYLE_BORDER_HIDDEN}, display = 4294967295, white_space = 134812089, list_style_type = 3217296520, x_link = 143921944, x_tooltip = 0x8941318}
:        style = <optimized out>
:        font = {ref_count = 144039040, name = 0x0, size = 144030648, weight = 134757541, style = 144006592, font = 0x80b3ce0, space_width = 134812089, x_height = -1077670776}
:        __PRETTY_FUNCTION__ = "a_Web_dispatch_by_type"
:#10 0x08056165 in Cache_process_queue (entry=0x89592f0) at cache.c:888
:        Busy = 1
:        Type = 0x8093438 "text/html"
:        ClientWeb = 0x895bbb8
:        Client_bw = 0x8941318
:        AbortEntry = 0
:        i = 0
:        st = <optimized out>
:        Client = 0x895dc80
:        OfferDownload = 0
:        TypeMismatch = 0
:#11 Cache_process_queue (entry=0x89592f0) at cache.c:821
:        Busy = 1
:#12 0x08055120 in a_Chain_fcb (Op=2, Info=0x895b490, Data1=0x895dd98, Data2=0x0) at chain.c:89
:No locals.
:#13 0x0808e9b5 in IO_read (io=<optimized out>) at IO.c:487
:        St = <optimized out>
:        ret = 0
:        DataPending = 0
:#14 IO_callback (src=0x895ddd0, cond=17, data=0x2) at IO.c:572
:        ret = 0
:        io_key = 2
:        io = 0x895dd98
:        __PRETTY_FUNCTION__ = "IO_callback"
:#15 0x00123944 in g_io_unix_dispatch (source_data=0x8959558, current_time=0xbfc40e04, user_data=0x2) at giounix.c:135
:        data = 0x8959558
:#16 0x00124ce2 in g_main_dispatch (dispatch_time=0xbfc40e04) at gmain.c:656
:        was_in_call = 0
:        hook_data = <optimized out>
:        source_data = 0x8959558
:        dispatch = 0x123920 <g_io_unix_dispatch>
:        need_destroy = <optimized out>
:        source = 0x895d6c0
:        tmp_list = <optimized out>
:#17 0x00125e39 in g_main_iterate (block=<optimized out>, dispatch=<optimized out>) at gmain.c:877
:        hook = 0x89253b8
:        current_time = {tv_sec = 1313841516, tv_usec = 785108}
:        n_ready = <optimized out>
:        current_priority = 0
:        timeout = <optimized out>
:        retval = 0
:        __PRETTY_FUNCTION__ = "g_main_iterate"
:#18 0x001261bf in g_main_run (loop=0x895f0c8) at gmain.c:935
:        __PRETTY_FUNCTION__ = "g_main_run"
:#19 0x00ad5485 in gtk_main () at gtkmain.c:524
:        tmp_list = <optimized out>
:        functions = 0x0
:        init = <optimized out>
:        loop = 0x895f0c8
:#20 0x08054e15 in main (argc=1, argv=0xbfc41034) at dillo.c:330
:        dir = <optimized out>
:        curr_locale = 0x8911008 "helvetica"
:        start_url = 0x1
:        bw = 0x8941318
:        xid = 0
:        options_got = 1
:        idx = 1
:        opt_flg = 143921944
:        i = 1
:        opt_argv = 0x0
:        xpos = -9999
:        ypos = -9999
:        width = 640
:        height = 550
:From        To          Syms Read   Shared Object Library
:0x4f04d750  0x4f0826dc  Yes         /usr/lib/libjpeg.so.62.0.0
:0x4dd93720  0x4ddb049c  Yes         /usr/lib/libpng12.so.0.46.0
:0x00a53910  0x00b5ac1c  Yes         /usr/lib/libgtk-1.2.so.0
:0x00573980  0x00599ddc  Yes         /usr/lib/libgdk-1.2.so.0
:0x001108c0  0x001117cc  Yes         /usr/lib/libgmodule-1.2.so.0
:0x4d7c7a60  0x4d7c8a8c  Yes         /lib/libdl-2.14.so
:0x001191e0  0x00134d2c  Yes         /usr/lib/libglib-1.2.so.0
:0x4ddc8780  0x4ddd287c  Yes         /usr/lib/libXi.so.6.1.0
:0x4dcad6b0  0x4dcb800c  Yes         /usr/lib/libXext.so.6.4.0
:0x4db55310  0x4dbe5fbc  Yes         /usr/lib/libX11.so.6.3.0
:0x4d7dc470  0x4d7f7b4c  Yes         /lib/libm-2.14.so
:0x4d825670  0x4d832aac  Yes         /lib/libz.so.1.2.5
:0x4d7af600  0x4d7bad6c  Yes         /lib/libpthread-2.14.so
:0x4d633d10  0x4d751d24  Yes         /lib/libc-2.14.so
:0x4d5fc850  0x4d613aff  Yes         /lib/ld-2.14.so
:0x4db27e90  0x4db377bc  Yes         /usr/lib/libxcb.so.1.1.0
:0x4d806f30  0x4d81dc5c  Yes         /lib/libgcc_s-4.6.0-20110603.so.1
:0x4dc7ca00  0x4dc7d88c  Yes         /usr/lib/libXau.so.6.0.0
:0x00816a40  0x0081df3c  Yes         /lib/libnss_files-2.14.so
:0x4de0de70  0x4de1335c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x4ddbc300  0x4ddc24fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x4de18ed0  0x4de1b64c  Yes         /usr/lib/libXfixes.so.3.1.0
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:eax            0x0	0
:ecx            0x11a8	4520
:edx            0x6	6
:ebx            0x11a8	4520
:esp            0xbfc404a0	0xbfc404a0
:ebp            0x0	0x0
:esi            0x2	2
:edi            0x4d7a4ff4	1299861492
:eip            0xbfc424	0xbfc424 <__kernel_vsyscall+16>
:eflags         0x200202	[ IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00bfc414 <+0>:	push   ecx
:   0x00bfc415 <+1>:	push   edx
:   0x00bfc416 <+2>:	push   ebp
:   0x00bfc417 <+3>:	mov    ebp,esp
:   0x00bfc419 <+5>:	sysenter 
:   0x00bfc41b <+7>:	nop
:   0x00bfc41c <+8>:	nop
:   0x00bfc41d <+9>:	nop
:   0x00bfc41e <+10>:	nop
:   0x00bfc41f <+11>:	nop
:   0x00bfc420 <+12>:	nop
:   0x00bfc421 <+13>:	nop
:   0x00bfc422 <+14>:	jmp    0xbfc417 <__kernel_vsyscall+3>
:=> 0x00bfc424 <+16>:	pop    ebp
:   0x00bfc425 <+17>:	pop    edx
:   0x00bfc426 <+18>:	pop    ecx
:   0x00bfc427 <+19>:	ret    
:End of assembler dump.

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313506369
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313506369
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311233779
:/usr/lib/libglib-1.2.so.0.0.10 glib-1:1.2.10-34.fc15.i686 (Fedora Project) 1313841503
:/usr/bin/dillo dillo-0.8.6-14.fc15.i686 (Fedora Project) 1313841508
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313506369
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308397292
:/usr/lib/libgmodule-1.2.so.0.0.10 glib-1:1.2.10-34.fc15.i686 (Fedora Project) 1313841503
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313506369
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313506369
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libgdk-1.2.so.0.9.1 gtk+-1:1.2.10-71.fc15.i686 (Fedora Project) 1313841505
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313506369
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311233801
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313506362
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1313506352
:/usr/lib/libgtk-1.2.so.0.9.1 gtk+-1:1.2.10-71.fc15.i686 (Fedora Project) 1313841505
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313506369
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773

maps:
:00110000-00112000 r-xp 00000000 fd:04 166366     /usr/lib/libgmodule-1.2.so.0.0.10
:00112000-00113000 rw-p 00001000 fd:04 166366     /usr/lib/libgmodule-1.2.so.0.0.10
:00113000-0013e000 r-xp 00000000 fd:04 166364     /usr/lib/libglib-1.2.so.0.0.10
:0013e000-0013f000 rw-p 0002b000 fd:04 166364     /usr/lib/libglib-1.2.so.0.0.10
:0056a000-005a8000 r-xp 00000000 fd:04 166370     /usr/lib/libgdk-1.2.so.0.9.1
:005a8000-005a9000 rw-p 0003e000 fd:04 166370     /usr/lib/libgdk-1.2.so.0.9.1
:00815000-00820000 r-xp 00000000 fd:04 13653      /lib/libnss_files-2.14.so
:00820000-00821000 r--p 0000a000 fd:04 13653      /lib/libnss_files-2.14.so
:00821000-00822000 rw-p 0000b000 fd:04 13653      /lib/libnss_files-2.14.so
:00a32000-00b9e000 r-xp 00000000 fd:04 166372     /usr/lib/libgtk-1.2.so.0.9.1
:00b9e000-00ba5000 rw-p 0016b000 fd:04 166372     /usr/lib/libgtk-1.2.so.0.9.1
:00ba5000-00ba6000 rw-p 00000000 00:00 0 
:00bfc000-00bfd000 r-xp 00000000 00:00 0          [vdso]
:08048000-080aa000 r-xp 00000000 fd:04 166404     /usr/bin/dillo
:080aa000-080ad000 rw-p 00061000 fd:04 166404     /usr/bin/dillo
:080ad000-080b5000 rw-p 00000000 00:00 0 
:08911000-08977000 rw-p 00000000 00:00 0          [heap]
:4d5fc000-4d619000 r-xp 00000000 fd:04 1695       /lib/ld-2.14.so
:4d619000-4d61a000 r--p 0001d000 fd:04 1695       /lib/ld-2.14.so
:4d61a000-4d61b000 rw-p 0001e000 fd:04 1695       /lib/ld-2.14.so
:4d61d000-4d7a2000 r-xp 00000000 fd:04 1817       /lib/libc-2.14.so
:4d7a2000-4d7a3000 ---p 00185000 fd:04 1817       /lib/libc-2.14.so
:4d7a3000-4d7a5000 r--p 00185000 fd:04 1817       /lib/libc-2.14.so
:4d7a5000-4d7a6000 rw-p 00187000 fd:04 1817       /lib/libc-2.14.so
:4d7a6000-4d7a9000 rw-p 00000000 00:00 0 
:4d7ab000-4d7c1000 r-xp 00000000 fd:04 4462       /lib/libpthread-2.14.so
:4d7c1000-4d7c2000 r--p 00015000 fd:04 4462       /lib/libpthread-2.14.so
:4d7c2000-4d7c3000 rw-p 00016000 fd:04 4462       /lib/libpthread-2.14.so
:4d7c3000-4d7c5000 rw-p 00000000 00:00 0 
:4d7c7000-4d7ca000 r-xp 00000000 fd:04 4887       /lib/libdl-2.14.so
:4d7ca000-4d7cb000 r--p 00002000 fd:04 4887       /lib/libdl-2.14.so
:4d7cb000-4d7cc000 rw-p 00003000 fd:04 4887       /lib/libdl-2.14.so
:4d7d9000-4d801000 r-xp 00000000 fd:04 4341       /lib/libm-2.14.so
:4d801000-4d802000 r--p 00028000 fd:04 4341       /lib/libm-2.14.so
:4d802000-4d803000 rw-p 00029000 fd:04 4341       /lib/libm-2.14.so
:4d805000-4d821000 r-xp 00000000 fd:04 4997       /lib/libgcc_s-4.6.0-20110603.so.1
:4d821000-4d822000 rw-p 0001b000 fd:04 4997       /lib/libgcc_s-4.6.0-20110603.so.1
:4d824000-4d839000 r-xp 00000000 fd:04 4996       /lib/libz.so.1.2.5
:4d839000-4d83a000 rw-p 00014000 fd:04 4996       /lib/libz.so.1.2.5
:4db21000-4db3e000 r-xp 00000000 fd:04 137706     /usr/lib/libxcb.so.1.1.0
:4db3e000-4db3f000 rw-p 0001d000 fd:04 137706     /usr/lib/libxcb.so.1.1.0
:4db41000-4dc76000 r-xp 00000000 fd:04 137778     /usr/lib/libX11.so.6.3.0
:4dc76000-4dc7a000 rw-p 00134000 fd:04 137778     /usr/lib/libX11.so.6.3.0
:4dc7c000-4dc7e000 r-xp 00000000 fd:04 134839     /usr/lib/libXau.so.6.0.0
:4dc7e000-4dc7f000 rw-p 00001000 fd:04 134839     /usr/lib/libXau.so.6.0.0
:4dcab000-4dcbb000 r-xp 00000000 fd:04 138002     /usr/lib/libXext.so.6.4.0
:4dcbb000-4dcbc000 rw-p 00010000 fd:04 138002     /usr/lib/libXext.so.6.4.0
:4dd90000-4ddb8000 r-xp 00000000 fd:04 134838     /usr/lib/libpng12.so.0.46.0
:4ddb8000-4ddb9000 rw-p 00027000 fd:04 134838     /usr/lib/libpng12.so.0.46.0
:4ddbb000-4ddc4000 r-xp 00000000 fd:04 137920     /usr/lib/libXrender.so.1.3.0
:4ddc4000-4ddc5000 rw-p 00008000 fd:04 137920     /usr/lib/libXrender.so.1.3.0
:4ddc7000-4ddd5000 r-xp 00000000 fd:04 138186     /usr/lib/libXi.so.6.1.0
:4ddd5000-4ddd6000 rw-p 0000d000 fd:04 138186     /usr/lib/libXi.so.6.1.0
:4de0c000-4de15000 r-xp 00000000 fd:04 139109     /usr/lib/libXcursor.so.1.0.2
:4de15000-4de16000 rw-p 00008000 fd:04 139109     /usr/lib/libXcursor.so.1.0.2
:4de18000-4de1c000 r-xp 00000000 fd:04 139107     /usr/lib/libXfixes.so.3.1.0
:4de1c000-4de1d000 rw-p 00003000 fd:04 139107     /usr/lib/libXfixes.so.3.1.0
:4f04b000-4f08b000 r-xp 00000000 fd:04 151545     /usr/lib/libjpeg.so.62.0.0
:4f08b000-4f08c000 rw-p 0003f000 fd:04 151545     /usr/lib/libjpeg.so.62.0.0
:4f08c000-4f09c000 rw-p 00000000 00:00 0 
:b754f000-b7589000 rw-p 00000000 00:00 0 
:b759f000-b75a0000 rw-p 00000000 00:00 0 
:b75a0000-b75a7000 r--s 00000000 fd:04 139540     /usr/lib/gconv/gconv-modules.cache
:b75a7000-b7607000 rw-s 00000000 00:04 8552466    /SYSV00000000 (deleted)
:b7607000-b7807000 r--p 00000000 fd:04 165540     /usr/lib/locale/locale-archive
:b7807000-b780c000 rw-p 00000000 00:00 0 
:b7822000-b7823000 rw-p 00000000 00:00 0 
:bfc21000-bfc43000 rw-p 00000000 00:00 0          [stack]

Comment 1 terrance wickman 2011-09-04 20:48:17 UTC
Package: dillo-0.8.6-14.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Opened dillo

Comment 2 Fedora End Of Life 2012-08-07 14:53:42 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.